@charset "utf-8";
.body {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	color: #615258;
	line-height: 24px;
}
input[type=submit] {
    padding:0px 15px; 
    background:#B2CEC4; 
    cursor:pointer;
    -webkit-border-radius: 5px;
	height:30px;

	} 
	
.footerwrap {
	background-color: #5F5258;
	background-position:bottom;
	width: 100%;
}
.footer {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	color: #ffffff;
	line-height: 22px;
}
.footer-nav {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	color: #ffffff;
	line-height: 28px;
}
a	{
	color:inherit;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
.topwrap {
	background-color: #B2CEC4;
	background-position: top;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #5F5258;
	height: 50px;
	width: 100%;

}
.middlewrap {
	background-color: #B2CEC4;
	background-position: top;
	width: 100%;

}
.topnav {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	color: #fff;
	line-height: normal;
	padding-right: 25px;
	padding-left: 30px;
	padding-top: 15px;
	text-decoration:none;
}
.topnav a	{
	text-decoration:none;
}
.topnav a:hover{
	color: #605258;	
}
ul {
	list-style-image: url(mobile/images/bullet.png);
}
a	{
	text-decoration: underline;
}
a:hover{
	text-decoration: underline;
}
h1	{
	font-family: 'Lato', sans-serif;
	font-size:28px;
	font-weight: bold;
	color: #605258;
	line-height: 29px;
	-webkit-margin-after: 0.3em;
	-webkit-margin-before: 0.3em;
}
h2	{
	font-family: 'Lato', sans-serif;
	font-size:20px;
	color: #605258;
	line-height: 29px;
	-webkit-margin-after: 0.3em;
	-webkit-margin-before: 0.3em;
}
h3	{
	font-family: 'Sacramento', cursive;
	font-size:66px;
	color: #DAA520;
	line-height:30px;
	font-weight: normal;
	-webkit-margin-after: 0.4em;
	-webkit-margin-before: 0.3em;
}
h4	{
	font-family: 'Sacramento', cursive;
	font-size:60px;
	color: #605258;
	line-height:30px;
	font-weight: normal;
	-webkit-margin-after: 0.4em;
	-webkit-margin-before: 0.3em;
}
h5	{
	font-size: 42px;
  font-family: 'Sacramento', cursive;
  color: #5F5258;
  	line-height:42px;
  font-weight:300;
  	-webkit-margin-after: 0.3em;
	-webkit-margin-before: 0.3em;
}
.button	{
	font-family: 'Sacramento', cursive;
	font-size:35px;
	color: #ffffff;
	line-height:30px;
	font-weight: normal;
	-webkit-margin-after: 0.5em;
	-webkit-margin-before: 0.5em;
	text-align:center;
}
@media 
	only screen and (max-width: 760px),
	(min-device-width: 768px) and (max-device-width: 1024px)  {
	
		/* Force table to not be like tables anymore */
		table, thead, tbody, th, td, tr { 
			display: block; 
		}
		
		/* Hide table headers (but not display: none;, for accessibility) */
		thead tr { 
			position: absolute;
			top: -9999px;
			left: -9999px;
		}
		
		tr { }
		
		td { 
			/* Behave  like a "row" */
			position: relative;
		}
		
		td:before { 
			/* Now like a table header */
			position: absolute;
			/* Top/left values mimic padding */
			top: 6px;
			left: 6px;
			width: 45%; 
			padding-right: 10px; 
			white-space: nowrap;
		}
		
		/*
		Label the data
		*/
	}